<?xml version="1.0" encoding="UTF-8"?>
<!--Multiple camera StrategyTree-->
<MultiCamerastrategy>
<strategys>
    <strategy name = "MULTI_CAMERA_STRATEGY_FACTORY_MODE"/>
    <strategy name = "MULTI_CAMERA_STRATEGY_HUAWEI_APP"/>
</strategys>
</MultiCamerastrategy>
